{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-14 16:01:35.075460",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "s\u0259trinkodu",
  "\u0259mlak\u0131oc\u00fcml\u0259d\u0259ntorpaqsah\u0259sininicar\u0259y\u0259istifad\u0259y\u0259verilm\u0259si",
  "\u0259mlak\u0131oc\u00fcml\u0259d\u0259ntorpaqsah\u0259siniicar\u0259y\u0259istifad\u0259y\u0259ver\u0259ninv\u00f6eni",
  "\u0259mlak\u0131oc\u00fcml\u0259d\u0259ntorpaqsah\u0259siniicar\u0259y\u0259istifad\u0259y\u0259ver\u0259ninfinkodu",
  "\u0259mlak\u0131oc\u00fcml\u0259d\u0259ntorpaqsah\u0259sininicar\u0259y\u0259istifad\u0259y\u0259g\u00f6t\u00fcr\u0259n",
  "\u0259mlak\u0131oc\u00fcml\u0259d\u0259ntorpaqsah\u0259siniicar\u0259y\u0259istifad\u0259y\u0259g\u00f6t\u00fcr\u0259ninv\u00f6eni",
  "\u0259mlak\u0131oc\u00fcml\u0259d\u0259ntorpaqsah\u0259siniicar\u0259y\u0259istifad\u0259y\u0259g\u00f6t\u00fcr\u0259ninfinkodu",
  "\u0259mlak\u0131nn\u00f6v\u00fcda\u015f\u0131nar\u0259mlak",
  "\u0259mlak\u0131nn\u00f6v\u00fcda\u015f\u0131nmaz\u0259mlak",
  "\u0259mlak\u0131nn\u00f6v\u00fctorpaqsah\u0259si",
  "icar\u0259y\u0259istifad\u0259y\u0259veril\u0259nda\u015f\u0131nmaz\u0259mlak\u0131ntorpaqsah\u0259sinin\u00fcnvan\u0131",
  "icar\u0259kiray\u0259istifad\u0259m\u00fcqavil\u0259sinintarixi",
  "icar\u0259kiray\u0259istifad\u0259haqq\u0131n\u0131nayl\u0131qm\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "s\u0259trinkodu",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "S\u0259trin kodu"
  },
  {
   "fieldname": "\u0259mlak\u0131oc\u00fcml\u0259d\u0259ntorpaqsah\u0259sininicar\u0259y\u0259istifad\u0259y\u0259verilm\u0259si",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u018fmlak\u0131, o c\u00fcml\u0259d\u0259n torpaq sah\u0259sinin icar\u0259y\u0259 (kiray\u0259y\u0259, istifad\u0259y\u0259) ver\u0259n fiziki \u015f\u0259xsin soyad\u0131, ad\u0131, atas\u0131n\u0131n ad\u0131 v\u0259 ya h\u00fcquqi \u015f\u0259xsin ad\u0131"
  },
  {
   "fieldname": "\u0259mlak\u0131oc\u00fcml\u0259d\u0259ntorpaqsah\u0259siniicar\u0259y\u0259istifad\u0259y\u0259ver\u0259ninv\u00f6eni",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u018fmlak\u0131, o c\u00fcml\u0259d\u0259n torpaq sah\u0259sini icar\u0259y\u0259 (kiray\u0259y\u0259, istifad\u0259y\u0259) ver\u0259nin V\u00d6EN-i"
  },
  {
   "fieldname": "\u0259mlak\u0131oc\u00fcml\u0259d\u0259ntorpaqsah\u0259siniicar\u0259y\u0259istifad\u0259y\u0259ver\u0259ninfinkodu",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u018fmlak\u0131, o c\u00fcml\u0259d\u0259n torpaq sah\u0259sini icar\u0259y\u0259 (kiray\u0259y\u0259, istifad\u0259y\u0259) ver\u0259nin F\u0130N kodu"
  },
  {
   "fieldname": "\u0259mlak\u0131oc\u00fcml\u0259d\u0259ntorpaqsah\u0259sininicar\u0259y\u0259istifad\u0259y\u0259g\u00f6t\u00fcr\u0259n",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u018fmlak\u0131, o c\u00fcml\u0259d\u0259n torpaq sah\u0259sinin icar\u0259y\u0259 (kiray\u0259y\u0259, istifad\u0259y\u0259) g\u00f6t\u00fcr\u0259n fiziki \u015f\u0259xsin soyad\u0131, ad\u0131, atas\u0131n\u0131n ad\u0131 v\u0259 ya h\u00fcquqi \u015f\u0259xsin ad\u0131"
  },
  {
   "fieldname": "\u0259mlak\u0131oc\u00fcml\u0259d\u0259ntorpaqsah\u0259siniicar\u0259y\u0259istifad\u0259y\u0259g\u00f6t\u00fcr\u0259ninv\u00f6eni",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u018fmlak\u0131, o c\u00fcml\u0259d\u0259n torpaq sah\u0259sini icar\u0259y\u0259 (kiray\u0259y\u0259, istifad\u0259y\u0259) g\u00f6t\u00fcr\u0259nin V\u00d6EN-i"
  },
  {
   "fieldname": "\u0259mlak\u0131oc\u00fcml\u0259d\u0259ntorpaqsah\u0259siniicar\u0259y\u0259istifad\u0259y\u0259g\u00f6t\u00fcr\u0259ninfinkodu",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u018fmlak\u0131, o c\u00fcml\u0259d\u0259n torpaq sah\u0259sini icar\u0259y\u0259 (kiray\u0259y\u0259, istifad\u0259y\u0259) g\u00f6t\u00fcr\u0259nin F\u0130N kodu"
  },
  {
   "default": "0",
   "fieldname": "\u0259mlak\u0131nn\u00f6v\u00fcda\u015f\u0131nar\u0259mlak",
   "fieldtype": "Check",
   "in_list_view": 1,
   "label": "\u018fmlak\u0131n n\u00f6v\u00fc/Da\u015f\u0131nar \u0259mlak"
  },
  {
   "default": "0",
   "fieldname": "\u0259mlak\u0131nn\u00f6v\u00fcda\u015f\u0131nmaz\u0259mlak",
   "fieldtype": "Check",
   "in_list_view": 1,
   "label": "\u018fmlak\u0131n n\u00f6v\u00fc/Da\u015f\u0131nmaz \u0259mlak"
  },
  {
   "default": "0",
   "fieldname": "\u0259mlak\u0131nn\u00f6v\u00fctorpaqsah\u0259si",
   "fieldtype": "Check",
   "in_list_view": 1,
   "label": "\u018fmlak\u0131n n\u00f6v\u00fc/Torpaq sah\u0259si"
  },
  {
   "fieldname": "icar\u0259y\u0259istifad\u0259y\u0259veril\u0259nda\u015f\u0131nmaz\u0259mlak\u0131ntorpaqsah\u0259sinin\u00fcnvan\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u0130car\u0259y\u0259 (kiray\u0259, istifad\u0259y\u0259) veril\u0259n da\u015f\u0131nmaz \u0259mlak\u0131n v\u0259 ya torpaq sah\u0259sinin \u00fcnvan\u0131"
  },
  {
   "fieldname": "icar\u0259kiray\u0259istifad\u0259m\u00fcqavil\u0259sinintarixi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u0130car\u0259 (kiray\u0259, istifad\u0259) m\u00fcqavil\u0259sinin tarixi"
  },
  {
   "fieldname": "icar\u0259kiray\u0259istifad\u0259haqq\u0131n\u0131nayl\u0131qm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u0130car\u0259 (kiray\u0259, istifad\u0259) haqq\u0131n\u0131n ayl\u0131q m\u0259bl\u0259\u011fi (manatla)"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-14 16:23:57.434527",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Income tax return of a private notary Elave 2",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}